/* -------------- progress bar class ------------ */
.wait_state_container{
	display: none;
    position: absolute;
    /*top: 2%;*/
    top:60%;
    left: 50%;
    /*margin-top: -50px;*/
    margin-left: -60px;
    width : 60px;
    height: 60px;
    border-radius: 50%;
	background-color: rgba(0,100,140,0.4);
	-webkit-mask: radial-gradient(transparent 15px,#000 10px);
    text-align: center;
    vertical-align: middle;
    /*background: linear-gradient(#DAF7A6, #EFC35F);*/
}

.wait_state_container.activate{
	display: block;
}

.fa.wait_load{
	color:black;
	font-weight: 900;
    font-size: 60px;
	text-shadow: 0 0 3px yellow, 0 0 5px white;
}

@keyframes wait_load {
	from{
		transform:rotate(0deg);
	}
	to{
		transform:rotate(360deg);
	}
}
 
.wait_load {
    animation: wait_load 2s linear infinite;
}